<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="50dp"
    android:minHeight="50dp"
    >

    <TextView
        android:id="@+id/tv_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentLeft="true"
        android:layout_centerInParent="true"
        android:drawablePadding="@dimen/platform_default_dis_size_small"
        android:text="中国"
        android:textColor="@drawable/user_country_list_item_select"
        android:textSize="18dp" />

    <TextView
        android:id="@+id/tv_code"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:layout_centerInParent="true"
        android:layout_weight="1"
        android:ellipsize="end"
        android:gravity="end"
        android:singleLine="true"
        android:text="+86"
        android:textColor="@drawable/user_country_list_item_select"
        android:textSize="12dp" />

    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:layout_alignParentBottom="true"
        android:background="#F0F0F0" />
</RelativeLayout>
